.tzCheckBox {
  width: 21px;
  float: left;
  height: 22px;
  background: url(../images/design/checkbox.png) no-repeat 0px -22px;
  display: inline-block;
  white-space: nowrap;
  position: relative;
  cursor: pointer;
}

.tzCheckBox.checked {
  background: url(../images/design/checkbox.png) no-repeat 0px 0px;
}

.tzCheckBox .tzCBContent {
  display: none;
}

.tzCheckBox.checked .tzCBContent {
  text-align: left;
  padding: 0 0 0 38px;
}

.tzCheckBox-big {
  width: 24px;
  height: 23px;
  background: url(../images/design/checkbox-big.png) no-repeat 0px -23px;
  display: inline-block;
  white-space: nowrap;
  position: relative;
  cursor: pointer;
}

.tzCheckBox-big.checked {
  background: url(../images/design/checkbox-big.png) no-repeat 0px 0px;
}

.tzCheckBox-big .tzCBContent {
  display: none;
}

.tzCheckBox-big.checked .tzCBContent {
  text-align: left;
  padding: 0 0 0 38px;
}

/*-------------------------------
*	Default dropdown styles
--------------------------------*/
.lang .tzSelect {
  background: url(../images/design/select.png) no-repeat;
  min-width: 109px;
  height: 17px;
  padding-top: 3px;
}

.lang .tzSelect li {
  background-color: #fffff8;
  border-bottom: 1px solid #ffe9c8;
  color: #d49f50;
  font-size: 11px;
  line-height: 20px;
  padding: 0px 5px;
}

.lang .tzSelect li:hover {
  background-color: #ffffe5;
}

.lang .tzSelect .dropDown {
  top: 20px;
  width: 117px;
  border: 1px solid #ffe9c8;
}

.currency .tzSelect {
  background: url(../images/design/currency_select.png) no-repeat;
  min-width: 126px;
  height: 31px;
  line-height: 31px;
  float: right;
}

.currency .tzSelect li {
  background-color: #fffff8;
  border-bottom: 1px solid #decaa5;
  color: #d49f50;
  font-size: 12px;
  line-height: 24px;
  padding: 0 5px;
}

.currency .tzSelect li:hover {
  background-color: #ffffe5;
}

.currency .tzSelect .dropDown {
  top: 27px;
  border: 1px solid #decaa5;
  width: 132px;
}

.tzSelect {
  display: inline-block;
  position: relative;
  padding: 0 5px;
}

.tzSelect .selectBox {
  position: absolute height: 100%;
  width: 100%;
  cursor: pointer;
}

.tzSelect .selectBox:hover,
.tzSelect .selectBox.expanded {
  color: #2c5667;
}

.tzSelect .dropDown {
  position: absolute;
  left: 0;
  width: 100%;
  border-top: 0;
  list-style: none;
  z-index: 99999999;
}

.tzSelect li {
  cursor: pointer;
  text-align: left;
}
